monolog:
    handlers:
        session_logging:
            type: rotating_file
            max_files: 15
            path: '%kernel.logs_dir%/session.%kernel.environment%.log'
            level: info
            formatter: monolog.formatter.session_request
            channels: ['!request']
        app_logging:
            type: rotating_file
            max_files: 15
            path: '%kernel.logs_dir%/app.%kernel.environment%.log'
            level: info
            formatter: monolog.formatter.app_request
        doctrine_logging:
            type: stream
            path: "%kernel.logs_dir%/doctrine.%kernel.environment%.log"
            level: debug
            channels: ['doctrine']
        security_logging:
            type: stream
            path: "%kernel.logs_dir%/security.%kernel.environment%.log"
            level: info
            channels: ['security']
        console:
            type: console
            process_psr_3_messages: false
            channels: ["!event", "!doctrine", "!console"]
